Bug 719338 - (kruler) Review Request: kruler - A screen ruler and color measurement tool
Review Request: kruler - A screen ruler and color measurement tool
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.7
  Show dependency treegraph
 
Reported: 2011-07-06 10:08 EDT by Rex Dieter
Modified: 2011-12-08 13:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-18 10:30:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-07-06 10:08:19 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdegraphics/kruler.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdegraphics/kruler-4.6.90-1.fc15.src.rpm
Description: A screen ruler and color measurement tool
Comment 1 Jaroslav Reznik 2011-07-13 08:33:30 EDT
Name: ok
Summary: ok
License: ok
URL: ok
Sources: ok (md5sum 41a3a37063db03a99da96fb7f37a9916)
BRs: ok
Conflicts: ok

I expect these two lines are just garbage (ctrl+c/ctrl+v from kolourpaint spec)

## unpackaged files
rm -fv %{buildroot}%{_kde4_libdir}/libkolourpaint_lgpl.so

Macros usage consistent: ok
Desktop file validation: ok
Icons cache update: ok
Docs: ok but same as other kgraphics packages - no license file

Please remove the two garbage lines in SPEC before import...

APPROVED
Comment 2 Rex Dieter 2011-07-18 09:14:14 EDT
New Package SCM Request
=======================
Package Name: kruler
Short Description: A screen ruler and color measurement tool
Owners: than rdieter jreznik ltinkl rnovacek kkofler
Branches: f15
Comment 3 Jon Ciesla 2011-07-18 09:38:10 EDT
Git done (by process-git-requests).
Comment 4 Rex Dieter 2011-07-18 10:30:42 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.